H1 {
	FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif; BACKGROUND-COLOR: #b3b300
}

H2,H3 {
	FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif; BACKGROUND-COLOR: #b3b300
}

TH {
	FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif; BACKGROUND-COLOR: #666600
}
TD {
	FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif; BACKGROUND-COLOR: #b3b300
}
P {
	FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif
}
TD P {
	FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif
}
TH P {
	FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif
}
